body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/background.jpg);
}

h1
{
    color: DarkBlue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 120%;
    margin-bottom: 24px;
}

h2
{
    margin-top: 24px;
    color: DarkBlue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
}

h3
{
    margin-top: 24px;
    color: DarkBlue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
}

p,
li,
table,
form
{
    font-family: "Times New Roman", Times, serif;
}

a
{
    text-decoration: none;
    color: DarkBlue;
}

a:hover
{
    text-decoration: underline;
}

.topspacer
{
    padding: 0px 0px;
    border-width: 0px;
    height: 12px;
}

.topbanner
{
    padding: 0px 0px;
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDDD;
}

.topmenu
{
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #AAAAAA;
    font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(images/menu_button.jpg);
    padding: 0px 0px;
    text-align: left;
    line-height: 24px;
}

.topmenu_hover
{
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-color: #555555;
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(images/menu_button.jpg);
	cursor: pointer;
	padding: 0px 0px;	
	text-align: left;
}

.main
{
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
}

.table
{
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDDD;
    background-color: #DDDDDD;
}

.tableheading
{
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDDD;
    background-color: #DDDDDD;
    color: DarkBlue;
    font-family: "Times New Roman", Times, serif;
}

.tablecell
{
    border-width: 1px;
    border-style: solid;
    border-color: #DDDDDD;
    background-color: #FFFFFF;
}